Dear Sir

im try to install zcs-5.0.1 for our corporate mail server on ubuntu.but i have got following error and Installation cancelled.

zimbra-core......zimbra-core_5.0.1_GA_1902.UBUNTU6_i386.deb...FAILED
###ERROR###

zimbra-core_5.0.1_GA_1902.UBUNTU6_i386.deb installation failed

Installation cancelled


***** please guide me how to overcome this problem.if this error because of incomplete downloaded zcs-5.0.1_GA_1902.UBUNTU6.20080109211645.tgz file... . please provide proper link to download zcs-5.0.1 software.